<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MemeBuilder</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
  <header class="bg-dark p-2">
    <h2 class="text-center text-white fs-4">MemeBuilder</h2>
  </header>
  <main>
    <section>
          <div class="col-md-6 col-lg-4 mx-auto d-flex flex-column justify-content-center align-items-center" id="mainDiv">
            <button id="buttonMeme" class="mt-5">Create</button>
            <div class="d-flex flex-row justify-content-center align-items-center gap-4 my-4">   
              <button id="backBtn">Previous</button>
              <button id="nextBtn">Next</button>
            </div>
            <div class="card " id="cardDiv" >
              <img src="" class="card-img-top w-100" alt="..." id="memeImg">
              <div class="card-body">
                <h5 class="card-title" id="memeName">Card title</h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>